@charset "utf-8";
/****************************************************
	Login Style
****************************************************/
.login-bbs-box{
    width: 100%;
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 60px 50px;
    background-color:rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px -8px #0d0d0d99;
    border-image-slice: 1;
}
.login_box{
max-width:350px; margin:0 auto;
transform: translate(0%, 70%);
}


.login-logo{
display: block;
width:180px;
    margin: 0 auto 20px;
    text-align: center;
}

.form-group {
  position: relative;
  font-size: 10px;
  color: #ededed;
  display:inline-block;
  width:100%;
  max-width:165px;
}

.form-group:nth-of-type(1){margin-right:15px;}

.form-group + .form-group {
  margin-top: 20px;
}
.form-group .form-label {
  position: absolute;
  font-family: 'ON-IGothic';
  z-index: 1;
  left: 0;
  top: 5px;
  transition: 0.3s;
  color: #ededed33;
}
.form-group .form-control {
  width: 100%;
  position: relative;
  z-index: 3;
  height: 30px;
  background-color: rgba(255,255,255,0.2);
  border: none;
  padding: 5px 0;
  transition: 0.3s;
  font-size: 12pt;
 border-bottom: 2px solid #ededed33;
}
.form-group .form-control:invalid {
  outline: none;
}
.form-group .form-control:focus + .form-label, .form-group .form-control:valid + .form-label {
  font-size: 12px;
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
}


/*-- Checkbox --------------------------- */
@keyframes click-wave {
  0% {
    height: 20px;
    width: 20px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 100px;
    width: 100px;
    margin-left: -40px;
    margin-top: -40px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px;
  transition: all 0.15s ease-out 0s;
  border: none;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  z-index: 1000;
  border-radius: 50%;
  color: #fff;
  background: #cbd1d8;
}
.option-input:checked::before {
    height: 20px;
    width: 20px;
    position: absolute;
    content: '✔';
    display: inline-block;
    font-size: 10pt;
    text-align: center;
    line-height: 20px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
  border-radius: 50%;
}
.option-input:hover {
	  background: #9faab7;
	}

.form-remember{
	position: relative;
    height: 30px;
    font-size: 11px;
	 display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 10px auto 20px;
}

.form-remember label{
	font-family: 'ON-IGothic';
}


/*-- loginbtn --------------------------- */


.lg_btn{
    font-family: 'ON-IGothic';
    font-size: 12px;
    width: 150px;
    position: relative;
    border-radius: 25px;
    height: 25px;
    border: none;
    line-height: 25px;
    text-align: center;
    clear: both;
	margin:0 auto;}

.create_btn{
    font-family: 'ON-IGothic';
    font-size: 12px;
    width: 150px;
    position: relative;
    border-radius: 25px;
    height: 25px;
    border: none;
    line-height: 25px;
    text-align: center;
    clear: both;
	margin:10px auto 0 auto;
	background:#ededed33;
	color:#eaeaea;
	transition:all 0.3s ease-out;
	cursor: pointer;
	}
.create_btn:hover{background:#333;}


/* 모바일 */

@media all and (max-width:1200px) {
.login_box{
width:100%;
transform: translate(0%, 30%);
}

.form-group {
  position: relative;
  font-size: 10px;
  color: #ededed;
  display:inline-block;
  width:100%;
  max-width:120px;
}

.flogin{
max-width:260px; margin:0 auto;
}

}